## apt-conf-vnx 1.0

=== debian/changelog ===
apt-conf-vnx (1.0) stable; urgency=medium

  * update adn generated the sources.list for eatch debian
    + all the repositories are on archive.debian.org for << 9
    + reconfigure priority to use it OBS also, but backports is 499
    + bypass the older release and gpg keys not valid anymore
    + added support for LMDE shit!
    + still try to detect older VenenuX releases as 0.8 any community version

 -- PICCORO Lenz McKAY <mckaygerhard@gmail.com>  Wed, 28 Apr 2021 17:55:30 -0400

apt-conf-vnx (0.4.1) unstable; urgency=medium

  * reconfigure, now last of debian that uses HAL and SysV-init, all archived:
    + all the repositories are on archive.debian.org
    + reconfigure priority to use it
    + bypass the older release and gpg keys not valid anymore
    + set squeeze and complete venenux 0.X series as archived! now!
  * debian/postinst:
    + fix autoconfigures repository for garbages and testing versions of venenux wrong detected
    + autoconfiguring now the repositories for the older supported debian releases of venenux
  * apt:
    + fix repositories ping priority and uses event if not valid when acquire

 -- PICCORO Lenz McKAY <mckaygerhard@gmail.com>  Mon, 30 Jan 2017 17:11:12 -0430

apt-conf-vnx (0.4.0) unstable; urgency=high

  * No mantainer upload: sync the repos files nor squeeze are archived!
    + set urgency due autoconfiguring the repository now correctly
    + set squeeze and complete venenux 0.X series as archived! now!
  * debian/postinst:
    + fix autoconfigures repository for garbages and testing versions of venenux wrong detected
    + autoconfiguring now the repositories for the older supported debian releases of venenux
  * apt:
    + fix repositories common places for redirectme and venenux.net, no-ip are not free now
    + now uses venenux-repo at intranet for now, due fundacite are in staled manteniance
    + due previous, set lower priority to the fundacite repo for now
    + fix and sync the apt pin priority between packages and repositories availables
    + fix repo creation and added sloppy and older backports org index from archives

 -- PICCORO Lenz McKAY <mckaygerhard@gmail.com>  Fri, 02 Sep 2016 00:23:15 -0400

apt-conf-vnx (0.3.1) unstable; urgency=high

  * New mantainer upload: sync the repos files
    + set urgency due autoconfiguring the repositories now
  * debian/postinst:
    + autoconfigures repository for all venenux versions and archvie debian if proper
    - moves removing garbage files to preinst script to sure do not conflict exitsting files
    + autoconfiguring now the repositories for the older supported debian releases of venenux
  * debian/preinst:
    + remove garbage files before installing so do not conflicts when/during install
  * debian/control:
    + not provide personal keyrings, only refers to other vnx derived key
    + new depends, lsb-release to autoconfiguring repositories
  * apt:
    + fix repositories common places for redirectme and venenux.net, no-ip are not free now
    + now uses venenux-repo at fundacite
    + fix and sync the apt pin priority between packages and repositories availables

 -- PICCORO Lenz McKAY <mckaygerhard@gmail.com>  Sat, 23 May 2015 08:15:40 -0430

apt-conf-vnx (0.3.0) unstable; urgency=medium

  * Non-maintainer upload. Not necessary.. almost for now.
    + but still need defined sources.list
    + added keyrings for venenux PICCORO from me and the older 64studio due are 0.8 compat
    + added ping priority high for backported repositories in debian oficial stable
    + added common repositories for all venenux releases
    + added common pachamama repository now as common for all venenux releases
    + added devel repositories but with lowes ping priority
  * backported for massenkoh and makes conflicts/provides
    + fix repositories common places for redirectme and venenux.net
    + disable the msk non-free cleaning repositories, they are use only for cleaning packages

 -- PICCORO Lenz McKAY <mckaygerhard@gmail.com>  Sat, 14 Apr 2012 03:38:59 -0430

apt-conf-aptitude (0.1) unstable; urgency=low

  * Initial Release based on the mepis dist (that now its based on debian jaja)
    simple settings to ajust aptitude on installation packages
    + never autoremove venenux packages
    + do not install recommends and suggests
    + trus cdrom on non squeeze
    + let install loop break packages for impotants

 -- PICCORO Lenz McKAY <mckaygerhard@gmail.com>  Sat, 25 Jun 2011 14:01:34 +0430
