=== debian/control ===
Source: apt-conf-vnx
Section: admin
Priority: important
Maintainer: PICCORO Lenz McKAY <mckaygerhard@gmail.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.2

Package: apt-conf-vnx
Architecture: all
Depends: lsb-release, gnupg, apt, ${shlibs:Depends}, ${misc:Depends}
Conflicts: apt-conf-aptitude, apt-conf-venenux, apt-conf-sidux, venenux-piccoro-keyrings, massenkoh-keyrings, massenkoh-archive-keyrings
Provides: apt-conf-aptitude, apt-conf-venenux, apt-conf-sidux, venenux-piccoro-keyrings, venenux-devel-repositories, venenux-repositories, debian-archive-repositories, debian-repositories, mintsystem
Replaces: apt-conf-aptitude, apt-conf-sidux, apt-conf-venenux, mintsystem
Description: preferencias iniciales para sistema de paquetes de software VenenuX
 This added default sources repository and configs for aptitude software package system.
 Esto agrega preferencias iniciales y onfiguraciones para aptitude el sistema de paquetes de programas.
 .
 Venenux emplea como sistema de paquetes de software y programas el programa aptitude, 
 que maneja en una interfaz tanto de comandos como interfaz de usuario las relaciones y 
 registros del software por medio de los paquetes debian. Es el mejor sistema de manejo 
 de software en Debian y es el oficial para VenenuX.
 .
 Este paquete hace lo siguiente:
  * establece configuraciones para el sistema de paqueteria, 
    impidiendo que usuarios inexpertos instalen mucha basura que perjudicaria el soporte.
  * prioritiza la instalacion de software de paquetes desde los repositorios 
    ya actualizados de venenux, para las versiones tanto viejas como nuevas
  * agrega la llaves de trabajo de paqueteria, 
    que permiten verificar y autenticar el software de nuestros desarrolladores.
  * agrega por defecto repositorios especiales, comunes para todas las distribuciones
    y para todas las versiones de venenux dado asi paquetes al dia a estas.
  * agrega repositorios estables de backports como repositorios normales ya que 
    estos poseen paquetes mas actuales en la rama estable de debian
  * fuerza la nuevas configuraciones desde lo paquetes de lo repositorios, 
    esto significa que si un novato intenta actualizar un servidor, perdera su configuracion 
    dado que los paquetes nuevos pueden diferir en configuraciones establecemos la nuevas siempre.
 .
 En debian apt es un sistema demasiado facilista que no permite una buena administracion.
 apt 0.7 se convirtio en aptitude y con este paquete se devuelve su antiguo funcionamiento.
 apt 0.7 basically transforms apt into aptitude, revert to traditional apt
 behaviour as far as that is possible by disabling, among others, the
 automatic installation of recommends (and suggests), as well as disabling
 and hiding the autoremove functionality.
